--- opt-3.19.orig/test/testcc.cc
+++ opt-3.19/test/testcc.cc
@@ -1,9 +1,11 @@
 /* testcc.cc */
 
-#include <iostream.h>
+#include <iostream>
 #include <stdio.h>
 #include <opt.h>
 
+using namespace std;
+
 int month=4;
 int day=24;
 int year=1993;
